Bug 851389 - "Learn More" ,"Pricing" and all community and developer pages do not display well on Chrome21, Ubuntu12.04.
"Learn More" ,"Pricing" and all community and developer pages do not display ...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 23:15 EDT by Mengjiao Gao
Modified: 2015-05-14 21:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:29:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Learn more page on Chrome21, Ubuntu12.04. (286.54 KB, image/png)
2012-08-23 23:15 EDT, Mengjiao Gao
no flags Details
community page on Chrome21, Ubuntu12.04. (189.29 KB, image/png)
2012-08-23 23:15 EDT, Mengjiao Gao
no flags Details

  None (edit)
Description Mengjiao Gao 2012-08-23 23:15:09 EDT
Created attachment 606741 [details]
Learn more page on Chrome21, Ubuntu12.04.

Description of problem:
"Learn More" ,"Pricing" and all community and developer pages do not display well on Chrome21, Ubuntu12.04.

Version-Release number of selected component (if applicable):
Stg

How reproducible:
always

Steps to Reproduce:
1.Go to "Learn More" ,"Pricing" and all community and developer pages.
2.
3.
  
Actual results:
These pages do not display well on  Chrome21, Ubuntu12.04.

Expected results:
These pages should display well on  all browers.

Additional info:
These pages can display well on Fedora 16 ,RHEL6, and Win7.
Comment 1 Mengjiao Gao 2012-08-23 23:15:57 EDT
Created attachment 606742 [details]
community page on Chrome21, Ubuntu12.04.
Comment 2 Steve Goodwin 2012-09-04 14:16:26 EDT
fix commit d761b943ad9bb45b0bbff32f75504fc928c2a44d
Comment 3 Yujie Zhang 2012-09-05 08:34:54 EDT
(In reply to comment #2)
Tested this issue on devenv_2115, Ubuntu, Chrome21, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.